Welcome to the TWC Wiki! You are not logged in. Please log in to the Wiki to vote in polls, change skin preferences, or edit pages. See HERE for details of how to LOG IN.
 Actions

User

User:CommodusIV/monobook.css

From TWC Wiki

Revision as of 13:41, 5 March 2020 by Imperator Majora (talk | contribs) (Created page with "TWC-ify stuff: body { background-color: #9D7342; background-image: url("https://www.twcenter.net/images/FP_Background.png"); } div#content, #footer { background-ima...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* TWC-ify stuff */
body {
  background-color: #9D7342;
  background-image: url("https://www.twcenter.net/images/FP_Background.png");
}
div#content, #footer {
  background-image: url("https://wiki.twcenter.net/images/c/cf/Background3.png");
}
#p-personal li a {
  color: #FFFFFF;
  font-size: 1.1em;
}
div#sidebar, #p-navigation {
  background-image: url("https://www.twcenter.net/forums/images/y2skin/Background10.png");
}
div#p-navigation div, div#p-Important_Pages div, div#p-My_Sidebar div, div#p-search div, div#p-tb div, div#p-Visit_TWC div {
  background-image: url("https://wiki.twcenter.net/images/c/cf/Background3.png");
  border-radius: 0.25em;
  border-style: groove;
}
/* Terribly inefficient, someone and/or me can hack in something cleaner for this later if it works out */
div#p-navigation div a, div#p-Important_Pages div a, div#p-My_Sidebar div a, div#p-search div a, div#p-tb div a, div#p-Visit_TWC div a {
  color: #000000;
  font-size: 1.05em;
  padding-top: 0.25em;
}
/* More terribly hacky impelmentation, webdevs everywhere roll in their graves */
#p-navigation-label, #p-Important_Pages-label, #p-My_Sidebar-label, #p-search-label, #p-tb-label, #p-Visit_TWC-label {
  font-size: 1.2em;
  padding-top: 10px;
}
.editoptions {
  background-image: url("https://www.twcenter.net/forums/images/y2skin/Background7.png");
Cookies help us deliver our services. By using our services, you agree to our use of cookies.